Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/commerce/analytics/repeat
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/commerce/analytics/repeat', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/commerce/analytics/repeat" response = requests.get(url) print(response.text)
{ "active_customer_count": 123, "churn_rate": 123, "churn_window_days": 123, "churned_customer_count": 123, "repeat_customer_count": 123, "repeat_rate": 123, "total_customer_count": 123 }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
Churn window in days
OK